DSA-4480-1

NameDSA-4480-1
Descriptionredis - security update
SourceDebian
ReferencesCVE-2019-10192, CVE-2019-10193

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
redis (PTS)stretch3:3.2.6-3+deb9u2vulnerable
stretch (security)3:3.2.6-3+deb9u3fixed
buster5:5.0.3-4vulnerable
buster (security)5:5.0.3-4+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
redissourcebuster5:5.0.3-4+deb10u1
redissourcestretch3:3.2.6-3+deb9u3

Search for package or bug name: Reporting problems